
Foreman - Bug #957

Unable to upgrade to latest package

06/03/2011 12:29 AM - micah anderson

Status: Closed   

Priority: Normal   

Assignee: Jochen Schalanda   

Category: Packaging   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When trying to install 0.2+0.3rc2-0 of the foreman package, I get:

dpkg: error processing /var/cache/apt/archives/foreman_0.2+0.3rc2-0_all.deb (--unpack): unable to open

'/usr/share/foreman/vendor/rails/actionpack/test/fixtures/layout_tests/layouts/symlinked/symlinked_layout.erb.dpkg-new': No such file

or directory 

History

#1 - 06/03/2011 04:05 AM - Ohad Levy

- Assignee set to Jochen Schalanda

- Target version set to 0.3

#2 - 06/07/2011 05:31 AM - Ohad Levy

- Target version changed from 0.3 to 0.4

#3 - 06/07/2011 04:54 PM - Jochen Schalanda

- Status changed from New to Assigned

Micah, please try to remove the old Foreman version (apt-get remove foreman) and then install the new version.

#4 - 06/07/2011 05:23 PM - micah anderson

Thanks Jochen, that seems to have done the trick, it installs fine now.

#5 - 06/07/2011 05:45 PM - Jochen Schalanda

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Ok, thanks for your feedback. It's still strange that this error occured but I'll close this report for now and hope that it won't occur again. ;)

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://www.tcpdf.org

